Upstream information

CVE-2014-6468 at MITRE

Description

Unspecified vulnerability in Oracle Java SE 8u20 allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having critical severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.8
Vector AV:N/AC:L/Au:S/C:N/I:N/A:C
Access Vector Network
Access Complexity Low
Authentication Single
Confidentiality Impact None
Integrity Impact None
Availability Impact Complete
SUSE Bugzilla entries: 901239 [RESOLVED], 901242, 901246 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • java-1_7_0-openjdk >= 1.7.0.71-0.7.1
  • java-1_7_0-openjdk-demo >= 1.7.0.71-0.7.1
  • java-1_7_0-openjdk-devel >= 1.7.0.71-0.7.1
Patchnames:
sledsp3-java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 11 SP3
  • java-1_7_0-openjdk >= 1.7.0.71-0.7.1
  • java-1_7_0-openjdk-demo >= 1.7.0.71-0.7.1
  • java-1_7_0-openjdk-devel >= 1.7.0.71-0.7.1
Builds
SAT Patch Nr: 9906


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 11 SP3 java-1_7_0-openjdk Released
SUSE Linux Enterprise Desktop 12 GA java-1_7_0-openjdk Released
SUSE Linux Enterprise Server 12 GA java-1_7_0-openjdk Released